
<html>

<!-- Copyright (C) 2004 / Michael Braun -->

<head>
<title>Michael Braun: Documentation mbedit</title>
<base target="_top">
</head>


<frameset cols="27%, 73%">
  <frame name="menuframe" src="mb_men_d.htm" scrolling="auto">
  <frame name="mainframe" src="mb_c9_d.htm" scrolling="auto">
</frameset>


<body bgcolor=white>
Schade, Ihr Browser unterst&uuml;tzt keine Frames - nehmen Sie einen andern !
</body>

</html>
